<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Zoology_online_course extends CI_Controller {
	public function __construct(){
        parent::__construct();
        	$this->load->model('mod_home');
        	
       }
  public function index()
	{
			
	    $title= 'Zoology Online Classes | Online Coaching for Zoology Optional';
		$discription="Prepare Zoology Optional Online, from anywhere at any time. Our live and interactive classes along with powerful study material shall ensure your success in IAS Exam";
	    $keyword="zoology coaching, zoology online classes, upsc zoology online classes, zoology optional online class, online coaching for zoology optional, zoology optional coaching online, zoology optional online coaching, zoology online coaching, zoology online coaching for upsc";
		$data = array('main_content' =>'page/online_courses_zoology','title' =>$title,'discription' =>$discription,'keyword' =>$keyword);
		$this->load->view('template', $data);
	}
}
